<WebBox ID="time_frame">
  <form name="time_frame">
  <table cellspacing="1" cellpadding="3" width="150" bgcolor="#000000"  border="0">
    <tr> 
      <td align="middle" bgcolor="#ededed">Current Month</td>
    </tr>
    <tr> 
      <td bgcolor="#eeeeee"> 
	<table width="90%" border="0" cellspacing="0" cellpadding="0" align="center">
	  <tr> 
	    <td width="25%"> From: </td>
	    <td align="middle"> Jun </td>
	    <td align="left"> {{lastYear}} </td>
	  </tr>
	  <tr> 
	    <td width="25%"> To: </td>
	    <td align="right">
	      <select name="to_month" onchange="set_to_date()">
		<Repeat rs="monthList">
		  <option value="{{Mon}}" {{sel_{{Mon}}}}> {{Mon}} </option>
		</Repeat>
	      </select>
	    </td>
	    <td align="left">
	      <input type="text" name="to_year" value="{{currYear}}" size="6" onBlur="set_to_date()">
	    </td>
	  </tr>
	</table>
      </td>
    </tr>
  </table>
  </form>
</WebBox>
